Fehler: nach update auf Version 4

Henning's Avatar

Henning

10 Sep, 2018 01:26 PM

Produkt: Custom Elements Contao
Contao-Version: 4.4.20
Browser und Browserversionen: alle

Hallo, nach dem update auf Version 4 lassen sich vorhandene Einträge nicht mehr editieren. Funktion bei den Einträgen ist gegeben, aber sie lassen sich nicht mehr ändern bzw. neu anlegen, Felder wie URL und Textfelder lassen sich im BE nicht auswählen.

  1. Support Staff 1 Posted by RockSolid Theme... on 11 Sep, 2018 06:14 AM

    RockSolid Themes's Avatar

    Vielen Dank für Ihre Nachricht.

    Welches Theme haben Sie im Einsatz?

    Wenn Sie ein Update von Contao 3.5 auf Version 4 durchgeführt haben, können Sie das aktuelle Theme für Contao 4 auf https://my.rocksolidthemes.com/ herunterladen und die rsce_…_config.php-Dateien aus dem Templates Ordner durch die neuen Dateien ersetzen. Zur Sicherheit sollten Sie vor diesem Schritt ein Backup der bestehenden Dateien erstellen.

    Bei den nicht auswählbaren Feldern im Backend handelt es sich meistens um fehlende clr-Klassen in der Feld-Konfiguration eval => tl_class.

  2. 2 Posted by Henning Mayer |... on 11 Sep, 2018 12:50 PM

    Henning Mayer | mayfeld Werbeagentur's Avatar

    Vielen Dank, hat geklappt:

    die rsce_…_config.php-Dateien aus dem Templates Ordner durch die neuen Dateien ersetzen

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac